.news-first {
    height: 700px;
    background-image: url("../img/news/news-bag-1.png");
    background-size: 100% 100%;
    display: flex;
    align-items: flex-end;
}

.news-first-box {
    width: 100%;
    margin-bottom: 260px;
}

.news-first-box > p {
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 1.8;
}

.news-first-box > p:first-child {
    font-size: 36px;
    line-height: 46px;
    color: #ffffff;
    padding-bottom: 60px;

}

.news-first-box > p:first-child > span {
    position: relative;
    width: 140px;
}

.news-first-box > p:first-child > span:after {
    content: ' ';
    position: absolute;
    left: -7.5px;
    top: 60px;
    width: 160px;
    height: 5px;
    background-image: linear-gradient(87deg,
    #c42bcb 0%,
    #00f2fe 100%);
}

/* 第二个*/
.news-second {
    height: 2670px;
    width: 100%;
    background-image: url("../img/news/news-bag-2.png");
    background-size: 100% 100%;
}

.news-second-box {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.news-second-main {
    width: 1150px;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

.news-second-main-left {
    width: 842px;
    height: 100%;
    padding-top: 48px;
}

.news-card {
    width: 100%;
    margin-top: 35px;
    background-color: #8b4ad2;
    border-radius: 10px;
    display: flex;
    align-items: flex-end;
    height: 810px;
}

.news-card-box {
    width: 100%;
    height: calc(100% - 5px);
    background-color: #ffffff;
    border-radius: 10px;
}

.news-card-main {
    /*width: 100%;*/
    /*height: 100%;*/
    padding: 30px 35px;
}

.news-card-title {
    font-size: 24px !important;
    line-height: 24px;
    color: #2c2c2c;
}

.news-card-img {
    width: 766px;
    height: 190px;
    margin-top: 24px;
}

.news-card-img-item {
    position: relative;
    height: 100%;
}

.news-card-img-item > img {
    height: 100%;
    width: 100%;
}

.news-card-img-txt {
    height: 48px;
    background-color: rgba(0, 0, 0, 0.4);
    font-size: 18px;
    color: #ffffff;
    line-height: 48px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.news-card-img-txt > p {
    padding-left: 24px;
    color: #ffffff;
}

.news-card-list {
    width: 766px;
    height: 440px;
    margin-top: 18px;
}

.news-card-list > ul > li {
    height: 88px;
    width: 100%;
    padding: 9px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e9e9e9;
    box-sizing: border-box;
}

.news-card-list > ul > li:last-child {
    border-bottom: 0 !important;
}

.news-card-list > ul > li > img {
    width: 110px;
    height: 70px;
}

.news-card-list-text {
    width: 636px;
    height: 52px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.news-card-list-text > div:first-child {
    width: 520px;
}

.news-card-list-text > div:first-child > p:first-child {
    font-size: 18px;
    color: #272727;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-card-list-text > div:first-child > p:last-child {
    font-size: 14px;
    color: #626262;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-card-list-text > div:last-child {
    font-size: 14px;
    color: #626262;
}

.news-card-button {
    display: flex;
    justify-content: center;
    margin-top: 5px;
}

.news-card-button > button {
    width: 150px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px rgba(139, 74, 210, 0.5);
    font-size: 18px;
    color: #8b4ad2;
    line-height: 40px;
}

.news-bag-1894ce {
    background-color: #1894ce !important;
}

.news-card-border-1894ce {
    border: 1px solid #1894ce !important;
    color: #1894ce !important;
}

.news-card-2baa96 {
    background-color: #2baa96 !important;
}

.news-card-border-2baa96 {
    border: 1px solid #2baa96 !important;
    color: #2baa96 !important;
}

.news-card-text-hover-1894ce:hover {
    color: #1894ce !important;
}

.news-card-text-hover-2baa96:hover {
    color: #2baa96 !important;
}

.news-card-text-hover-8b4ad2:hover {
    color: #8b4ad2 !important;
}

.news-second-main-right {
    width: 264px;
    height: 100%;
    padding-top: 48px;
}

.news-card-label {
    height: 328px !important;

}

.news-card-label > .news-card-box > .news-card-main {
    width: auto !important;
    height: auto !important;
    padding: 30px 0 0 35px;

}

.news-card-label-item > li {
    height: 36px;
    border-radius: 18px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    padding: 0 18px;
    margin: 0 10px 10px 0;
    font-size: 14px;
}
.news-card-label-item > li>a{
    color: #444444 !important;
}
.news-card-title-label{
    margin-bottom: 32px;
}

.label-eee4f9{
    background-color: #eee4f9!important;
}
.label-ddf1fb{
    background-color: #ddf1fb!important;
}
.label-e0f4f1{
    background-color: #e0f4f1!important;
}
.news-card-consult-title {
    margin-bottom: 16px;
}
.news-card-consult > .news-card-box > .news-card-main{
    width: auto!important;
    height: auto !important;
}
.news-card-consult{
    font-size: 14px;
    color: #444444;
    height: 370px;

}
.news-card-consult-main>div{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5px;
 }
.news-card-consult-main>p{
    line-height: 1.8;
}

.news-card-consult-main>div >button{
    width: 190px;
    height: 36px;
    border-radius: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    margin-top: 24px;

    background-image: linear-gradient(-90deg,
    #6d42c0 0%,
    #8950b7 56%,
    #a45eae 100%),
    linear-gradient(
            #8f4dd9,
            #8f4dd9);
    background-blend-mode: normal,
    normal;
}
.news-card-consult-main>div >button>img{
    margin-right: 6px;
}
.news-third{
    height: 200px;
    background-color: #431EB1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    line-height: 1.8;
    color: #ffffff;
    /*padding-top: 90px;*/
}

/*#news-footer{*/
/*    background-color: #3b046c !important;*/
/*  }*/

